Affected packages

Packages affected by python3-coverage upgrade from 5.6-0.3b1.fc35 to 5.6-0.4b1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
python-kombu build 1 2 months ago
bodhi build 2 2 months ago
python-mne build 2 2 months ago
python-imbalanced-learn build 2 2 months ago
python-healpy build 3 2 months ago
python-healpy build 3 3 months ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by python3-coverage upgrade from 5.6-0.3b1.fc35 to 5.6-0.4b1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.